.doc_noborder {
	border: 0pt;
}

.docline-selected {
	background-color: #F3BF0A;
	font-family: verdana;
	font-size: 11px;
	cursor: pointer;
	color: #29428C;
}

.doc_tablePrinc {
	color: #FFFFFF;
	background-color: #29428C;
	border-color: #29428C;
}

.doc_onglet {
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	border-top-width: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	table-layout: fixed;
	width: 100%;
}

.doc_titre_panier_left {
	border-left-color: #29428C;
	border-left-style: solid;
	border-left-width: 1px;
	border-top-color: #29428C;
	border-top-style: solid;
	border-top-width: 1px;
}

.doc_titre_panier_right {
	border-right-color: #29428C;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-color: #29428C;
	border-top-style: solid;
	border-top-width: 1px;
}

.doc_titre_panier_center {
	border-top-color: #29428C;
	border-top-style: solid;
	border-top-width: 1px;
	width: 1px;
}

.doc_display_panier {
	border-bottom-color: #29428C;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-left-color: #29428C;
	border-left-style: solid;
	border-left-width: 1px;
	border-right-color: #29428C;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-width: 0pt;
	height: 141px;
	overflow-x: auto;
	overflow-y: auto;
}

.doc_titre_onglet {
	border-bottom: 0pt;
}

.doc_menu_width {
	width: 154px;
	padding-top: 0px;
}

doc_tp_verserldt {
	color: #000000;
	width: 200px;
}

.pair {
	background-color: #FFFFFF;
	font-family: verdana;
	font-size: 11px;
}

.impair {
	background-color: #EFEFEF;
	font-family: verdana;
	font-size: 11px;
}

.line-over {
	background-color: #F3BF0A;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
	color: #000000;
}

.docline-over {
	background-color: #AAAAAA;
	font-family: verdana;
	font-size: 11px;
	cursor: pointer;
	color: #FFFFFF;
}

a.lien_rechercher {
	color:#29458C;
	font-weight:bold;
	text-decoration: none;
	padding-left: 5px;
	cursor: pointer;
	font-family: Arial;
	font-size: 11px;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	height: 20px;
	line-height: normal;
}

a.titre_line {
	color: #660000;
	font-family: verdana;
	font-size: 11px;
}

a.titre_line:hover {
	color: #FFFFFF;
	background-color: #660000;
	font-family: verdana;
	font-size: 11px;
}

.table_lst_doc {
	border: solid black 1px;
	padding: 3px;
}

.liste {
	font-family: verdana;
	font-size: 11px;
	border: 1px solid #000;
	margin: 1px;
}

SELECT {
	font-family: serif;
	font-size: small;
	border-style: none;
}

OPTION {
	font-family: serif;
	font-size: small;
	border-style: none;
}

.titrePanier {
	font-size: 13px;
	font-weight: bold;
	cursor: hand;
	padding-left: 32px;
	color: #660000;
	display: block;
	line-height: 12px;
}

.grise {
	font-family: verdana;
	font-size: 11px;
	border: thin inset #EEEEEE;
	color: #999999;
	background-color: #EEEEEE;
}

.nongrise {
	font-family: verdana;
	font-size: 11px;
}

.btngrise {
	font-family: verdana;
	font-size: 11px;
	color: #999999;
}

.btnnongrise {
	font-family: verdana;
	font-size: 11px;
}

.VP {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

A.VP {
	color: #000000;
	text-decoration: none;
}

A.VP:hover {
	color: #577EBB;
	text-decoration: underline;
}

.infoCarTitre {
	font-family: verdana;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

.infoCarText {
	font-family: verdana;
	font-size: 13px;
	color: #000000;
	text-decoration: none;
}

.bdrow1 {
	font-family: verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background-color: #F7F3EF;
}

.bdrow2 {
	font-family: verdana;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
	background-color: #DEDFDE;
}

form {
	margin-bottom: 0px;
	margin-top: 0px;
}

.titre1VP {
	font-family: verdana;
	font-size: 17px;
	font-weight: bold;
	color: #577EBB;
	text-decoration: none;
}

.titre1VPCS {
	font-family: verdana;
	font-size: 17px;
	font-weight: bold;
	text-decoration: none;
}

.titre2VP {
	font-family: verdana;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

.titre3VP {
	font-family: verdana;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}

.titre4VP {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}

.tableInfoVeh {
	font-family: verdana;
	font-size: 11px;
	border-width: 1px;
	border-color: #343434;
	border-collapse: collapse;
	text-align: left;
}

.valideItem {
	font-family: verdana;
	font-size: 11px;
	color: #000000;
}

.valideItemOver {
	background-color: #FFDE00;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
	color: #29458C;
}

.invalideItem {
	font-family: verdana;
	font-size: 11px;
	margin-left: 3px;
	color: #29458C;
}

.invalideItemOver {
	background-color: #FFDE00;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
	color: #29458C;
}

.selectedOnglet {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}

tr.tableRowEven,tr.even {
	background-color: #D6D3DE;
}

.ldt {
	color: #000000;
	font: 10px verdana;
	text-decoration: none;
}

.ldtselected {
	color: #000000;
	font: 10px verdana;
	text-decoration: none;
	font-weight: bold;
}

.lienTp2Actif {
	background-color: #FFDE00;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	cursor: pointer;
	color: #29458C;
}

.liennotp2 {
	background-color: #FFFFFF;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	cursor: default;
	color: #AAAAAA;
}

.search {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	border-bottom: 1px solid #29428C;
	vertical-align: middle;
}

A.search:hover {
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	color: #29458C;
	text-decoration: underline;
}

/*  -sert ds fonction.jsp pour les messages d erreur */
.bolder {
	font-weight: bold;
}

.upperRed {
	color: #d20707;
	text-transform: uppercase;
}

/* - */ /* - sert ds contenuHaut.jsp pour le fil d ariane */
#wire {
	margin: 5px 15px;
	height: 30px;
	z-index: 50;
	/* VMO JIRA-FDZ662 ==> overflow: hidden; */
}

#wire * {
	font-size: 11px;
	margin: 0;
	padding: 0;
}

#wire div ul {
	/* VMO JIRA-FDZ662 background ==> url(../../images/oasis/bg-wire-ul.gif) no-repeat left top;*/
	float: left;
	height: 30px;
	padding-left: 6px;
}

#wire div ul li {
	margin-top: 7px;
	margin-left: 2px;
	padding-left: 2px;
	float: left;
	list-style: none;
}

#wire div ul li.arianeAccueil {
	visibility: hidden;
	display: none;
}

#wire div  ul li.arianeSymptome {
	visibility: hidden;
	display: none;
}

#wire div form {
	/*  VMO JIRA-FDZ662 background ==> background:transparent url(../../images/oasis/bg-wire-form.gif) no-repeat scroll right top;*/
	float: right;
	height: 30px;
	padding-right: 6px;
}

#wire div form select {
	margin-top: 5px;
	vertical-align: middle;
}

#wire div form input {
	margin-top: 5px;
	vertical-align: middle;
}

#wirefilariane {
	/*  VMO JIRA-FDZ662 background ==> background:url(../../images/oasis/bg-wire.gif) repeat-x left top; */
	float: left;
	height: auto;
	width: 54%;
	overflow: hidden;
	border: 1px solid DarkGray; /* VMO JIRA-FDZ662*/
}

#wireform {
	/* VMO JIRA-FDZ662 background ==> background:url(../../images/oasis/bg-wire.gif) repeat-x left top; */
	float: right;
	height: auto;
	width: 45%;
	border: 1px solid DarkGray;
	/* VMO JIRA-FDZ662 background ==> overflow: hidden; */
}

#imgfin {
	float: right;
	height: 30px;
}

#imgdebut {
	float: left;
	height: 30px;
}

#spanfin {
	/* VMO JIRA-FDZ662 background ==> background:transparent url(../../images/oasis/bg-wire-form.gif) no-repeat scroll right top; */
	float: right;
	height: 30px;
}

#debutwireform {
	/*  VMO JIRA-FDZ662 background ==>  background:url(../../images/oasis/bg-wire-ul.gif) no-repeat left top; */
	float: left;
	height: 30px;
}

#debutwireform p {
	color: #666666;
	font-family: verdana;
	font-size: 11px;
	margin-left: 10px;
	margin-top: 7px;
}

/* - */ /* - zone central page des fctions */
#divTabDoc { /*height:57px;*/
	padding: 0px;
	overflow: hidden;
}

#listingtype div {
	vertical-align: middle;
	text-align: left;
	height: 90px;
}

#listingtype div img {
	float: left;
}

/* - */ /* - style des conteneurs ( notamment le conteneur central ) */
.layoutFull {
	width: 100%;
	margin: 15px auto 0;
}

.layoutFull * {
	margin: 0;
	padding: 0;
	font-size: 11px;
	font-family: verdana;
	overflow: visible;
}

.layoutLeft,.layoutContent,.layoutRight {
	vertical-align: top;
	font-size: 12px;
	padding: 0 5px;
}

.layoutLeft {
	width: 160px;
}

.layoutContent {
	
}

.layoutRight {
	width: 200px;
}

/* - */ /* - style du conteneur de la liste de document */
ul.tabDoc {
	clear: both;
}

ul.tabDoc li {
	float: left;
	list-style: none;
}

ul.tabDoc li a {
	display: block;
	background: url(../../images/oasis/bg-tabDoc-a.gif) repeat-x 0 0;
	border: 1px solid #cdcdcd;
	float: left;
	white-space: nowrap;
	padding: 5px;
	margin: 0 1px 1px 0;
	text-decoration: none;
	font-weight: bold;
}

ul.tabDoc li a.active {
	display: block;
	background: #F4CFA8;
	border: 1px solid #cdcdcd;
	float: left;
	white-space: nowrap;
	padding: 5px;
	margin: 0 1px 1px 0;
	text-decoration: none;
	font-weight: bold;
}

div.boxDocList {
	margin: 0 15px;
	clear: both;
	padding-top: 10px;
}

div.boxDocListSecom {
	clear: both;
}

table.docList {
	background-color: #CDCDCD;
	margin-top: 1px;
	margin-left: 0px;
	width: 98%;
	float: left;
}

table.docListPEC {
	margin-top: 1px;
	margin-left: 0px;
	width: 98%;
	float: left;
}

table.docListLC {
	margin-top: 1px;
	margin-left: 0px;
	width: 98%;
	float: left;
}

table.docList tr th {
	background-color: #E6EEEE;
	border: 1px solid #FFFFFF;
	padding: 1px 4px;
	text-align: left;
	color: #d20707;
}

table.docList tr th a {
	font-weight: bold;
	color: #d20707;
}

table.docList td {
	color: #3D3D3D;
	padding: 1px 4px;
	vertical-align: top;
}

.docline-over2 {
	background-color: #dbe4ea;
	cursor: pointer;
}

.docline-selected2 {
	background-color: #F3BF0A;
	/* DCO Jira FDZ-682*/
	cursor: pointer; 
}

tr.docline-selected2 td {
	color: #000000;
	/* DCO Jira FDZ-682*/
	cursor: pointer;
}

table.docList tr.specialrow td {
	background-color: #D2D3D9;
	font-size: 10px;
}

table.docList tr.enteterow td {
	color: #D20707;
	font-size: 12px;
	background-color: #E6EEEE;
}

/* - style page accueil mode graph*/
#accueil {
	display: none;
	visibility: hidden;
}

/* - */ 
/* - style des boutons qui servent  au chgt de vue*/
p.styleswitcher a {
	display: inline;
	outline: none;
}

/* - */ 
/* - css pour la partie  central en mode graph  et text*/
.layoutContent ul.listingtype li {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
}

.layoutContent ul.listingtype {
	padding: 0;
	margin: 15px;
}

/* - */ 
/* -css pour message erreur par typ doc*/
#MsgWarning {
	background: #F9DBDB url(../../images/AP/picto/msgwarningV1.gif) no-repeat scroll left top;
	color: #A52121;
	display: block;
	font-family: verdana;
	font-size: 11px;
	font-weight: bold;
	margin: 0 30px 10px;
	padding: 5px 5px 5px 20px;
	text-align: center;
}

/* - */ 
/** STYLE SPECIFIQUE PANIER FORFAIT **/
.fondCouleurForfait {
	background-color: #FFFFFF;
	border-color: #D2D3D9;
	border-width: 2;
	border-collapse: separate;
	border-style: solid;
	width: 98%;	/* ETR FDZ-758 23/08/2010 */
	padding-bottom: 0px;
	margin-bottom: 10px;
}

.titreSectionSelectedForfait {
	border-bottom: 1px solid #D2D3D9;
}

/* DCO/ETR FDZ-704 24/08/2010 */
#foPTWarnMsg {
	background:#F9DBDB url(../../images/AC/picto/msgwarningV1.gif) no-repeat scroll left top;
	color:#A52121;
	display:block;
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	margin:0 30px 10px;
	padding:5px 5px 5px 20px;
	text-align:center;
	display: none;
}
